Bug 134665 - knm_new should BuildRequires: xorg-x11-font-utils
knm_new should BuildRequires: xorg-x11-font-utils
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: knm_new (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-05 10:58 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.1-16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-06 00:55:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-05 10:58:19 EDT
Description of problem:
bdftopcf from xorg-x11-font-utils package is needed to build knm_new

Version-Release number of selected component (if applicable):
knm_new-1.1-14

How reproducible:
Always

Steps to Reproduce:
1.rpm -e xorg-x11-font-utils
2.rpmbuild -ba knm_new-1.1-14.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Akira TAGOH 2004-10-06 00:55:12 EDT
should be fixed in 1.1-16

Note You need to log in before you can comment on or make changes to this bug.